Bug 524865 - Bootloader configuration program failed to load.
Summary: Bootloader configuration program failed to load.
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: bootconf
Version: 11
Hardware: i386
OS: Linux
low
medium
Target Milestone: ---
Assignee: Sam Varshavchik
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-22 14:23 UTC by gerritduckstra
Modified: 2009-11-05 12:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-11-05 12:12:15 UTC
Type: ---


Attachments (Terms of Use)

Description gerritduckstra 2009-09-22 14:23:35 UTC
Description of problem:
The bootloader configuration program failed to start.

Version-Release number of selected component (if applicable):


How reproducible:
Start the bootloader configuration program.

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Sam Varshavchik 2009-09-22 21:41:11 UTC
Please fill out "Steps to Reproduce", "Actual results", and "Expected results".

Comment 2 Sam Varshavchik 2009-09-26 01:00:46 UTC
Ping reporter: please fill out "Steps to Reproduce", "Actual results", and "Expected results".


Note You need to log in before you can comment on or make changes to this bug.